use dotenvy_macro::dotenv;

pub(crate) const DATABASE_URL: &str = dotenv!("DATABASE_URL");
pub(crate) const POOL_SIZE: usize = 10;
pub(crate) const SESSION_MAX_AGE: i64 = 1;
#[cfg(test)]
pub(crate) static MIGRATIONS: diesel_async_migrations::EmbeddedMigrations =
    diesel_async_migrations::embed_migrations!("./migrations");
