use crate::config;
use deadpool_diesel::postgres::BuildError;
use lib::diesel::pool::PgPool;

pub(crate) fn create_pool() -> Result<PgPool, BuildError> {
    lib::diesel::pool::create_pool_from_url_with_size(config::DATABASE_URL, config::POOL_SIZE)
}
