use lib::{router, routes};

pub mod auth;
pub mod hotel;
pub mod reservation;
pub mod room;
pub mod task;
pub mod user;

router! {
    "/",
    routes! {
        get "/" => home,
        get "/health" => health,
    }
}

async fn home() -> &'static str {
    "Hello, World!" // TODO inform the user about the API
}

/// Health check endpoint
async fn health() -> &'static str {
    "OK"
}
